Bug 174771 - tweaks for scrollbars & slang2
tweaks for scrollbars & slang2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 18:38 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 10:50:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to tweak scrollbars (673 bytes, text/plain)
2005-12-01 18:38 EST, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2005-12-01 18:38:21 EST
This patch does the following:

- removes a misguided check for TERM=linux before using arrows on the scrollbar
- uses the slang box-drawing block character instead of a hardcoded '#'

Was against 0.51.6, should apply fine to later versions.
Comment 1 Bill Nottingham 2005-12-01 18:38:21 EST
Created attachment 121723 [details]
patch to tweak scrollbars
Comment 2 Petr Rockai 2006-01-17 10:50:07 EST
Thanks. Applied in devel now. 

Note You need to log in before you can comment on or make changes to this bug.